» Ubuntu » Balíky

Error

two or more packages specified (conky-cli quantal)